contents:
  repositories:
    - http://mirror.fcix.net/alpine/edge/main
    - http://mirror.fcix.net/alpine/edge/community
  packages:
    - alpine-base
    - curl
    - go
    - git
    - hugo
    - openssh-client
    - rsync
